/*
Theme Name:  MARSUPI
Theme URI:   http://webbits.ro/dev/marsupi
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Marsupi.
Author:      webbits
Author URI:  http://webbits.ro
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

.et_pb_button_module_wrapper .et_pb_button,
.et_pb_button_module_wrapper .et_pb_button:hover  {
    padding: 24px 46px !important;
    font-size: 24px;
    letter-spacing: -1px;
}
.et_pb_button,
.et_pb_button:hover {
    padding: 20px 40px !important;
    font-size: 22px;
}

.testimonials .et_pb_testimonial_author {
    color: #000;
    display: block;
    font-weight: 700 !important;
    font-size: 20px;
    left: 0;
    margin-top: 16px;
    position: absolute;
    top: 10px;
    text-align: center;
    width: 100%;
}

.counter .counter-column .et_pb_text {
    font-size: 32px;
    font-weight: 300;
    letter-spacing: -2px;
    line-height: 35px;
}
.counter .counter-column .et_pb_text.fixed-counter {
    font-weight: bold;
    font-size: 72px;
    line-height: 72px;
}


.hide-desktop {
	display: none !important;	
	height: 10px;
}

.et-pb-contact-message {
    background: rgba(247, 225, 210, 0.5);
    padding: 20px;
    color: #fff;
    margin-bottom: 40px;
}

#slider .et_pb_image:after {
  content: attr(alt);
}
/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/
.instructions .et_pb_image {
    box-shadow: 0 0 20px rgba(0,0,0,.10);
}
.instructions ol li {
	margin-bottom: 30px;
}
/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/
.et_mobile_menu {
	border-color: #a28c7f;
}
.mobile_menu_bar:before {
	color: #a28c7f;
}


/*------------------------------------------------*/
/*-------------------[LANG]-------------------*/
/*------------------------------------------------*/
.menu-item-language a {
	font-size: 12px !important;
}
.sub-menu.submenu-languages {
	right: 0px;
}
.sub-menu .menu-item-language a {
	font-size: 14px !important;
}


/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/
ul.et-social-icons li {
    display: none;
}
ul.et-social-icons li.et-social-facebook {
  display: inline-block;    
}


/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {
	.prods-grid img {
		/*width: 100%;*/
	}
	.col-1,
	.col-2,
	.col-3 {
    	margin-right: 1px !important;
	    width: calc(100% / 3 - (1px)) !important;
	}
}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	.home .et_pb_number_counter .percent p {
		font-size: 50px;
	}
	#testimonials {
		max-width: 90% !important;
		width: 90% !important;
	}
	.home #testimonials .et_pb_testimonial {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.home .et_pb_button_module_wrapper .et_pb_button, 
	.home .et_pb_button_module_wrapper .et_pb_button:hover {
		font-size: 16px !important;
	}
	.home .et_pb_text_12 h1 {
		font-size: 58px;
	}
	.home .et_pb_text_0 {
	    font-size: 60px;
	}
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	.et_pb_section {
	    padding: 10px 0;
	}

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 768px ) {
	.home #testimonials .et_pb_testimonial .et_pb_testimonial_portrait {
		display: block;
	    float: none;
	    text-align: center;
	    margin: 0 auto;
	}
	.home .et_pb_text_2,
	.home .et_pb_text_3 {
		line-height: 1em;
	}
	.hide-desktop {
		display: block !important;	
		height: 10px;
	}
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 768px ) {

	.contact-title p {
		font-size: 45px !important;
	}
	.styled-text .heading p,
	.styled-text .heading,
	.max-weight .heading p,
	.max-weight .heading {
		line-height: 1em;
	}

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
	.header-content h1 {
		font-size: 24px;
	}
	.home .et_pb_section {
		padding: 0 !important;
	}
	.home .et_pb_text_0 {
	    font-size: 37px;
    	letter-spacing: -2px;
	}
	.home .et_pb_text_1 {
		font-size: 18px;
	}
	.home .et_pb_text_4 {
	    font-size: 28px;
	}
	
	.home .et_pb_column_2,
	.home .et_pb_column_6,
	.max-weight .et_pb_column_2,
	.max-weight .et_pb_column_6,
	.max-weight .et_pb_column_10 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.home .et_pb_section_0 {
	    background-position: 30% center;
	}
	.home .et_pb_text_2,
	.home .et_pb_text_3 {
		font-size: 28px;
	}
	.home .et_pb_text_2 p,
	.home .et_pb_text_3 p {
		line-height: 1.2em;
	}
	.home .et_pb_button_module_wrapper .et_pb_button, 
	.home .et_pb_button_module_wrapper .et_pb_button:hover {
		padding: 14px 26px !important;
	}
	.home .et_pb_row_4,
	.home .et_pb_column_2 {
		background-color: rgba(200,180,173,0.8);
	}
	.home .et_pb_button_module_wrapper.et_pb_button_alignment_right {
		text-align: center !important;
	}
	body.home #page-container .et_pb_button_2,
	body.home #page-container .et_pb_button_3,
	body.home #page-container .et_pb_button_4 {
		font-size: 16px;
	}
	.et_pb_testimonial_portrait {
    	border-radius: 100px !important;
    	height: 100px !important;
		width: 100px !important;
	}
	.et_pb_number_counter .percent p,
	.counter .counter-column .et_pb_text.fixed-counter {
		font-size: 55px;
	}
	.home .et_pb_text_11,
	.home .et_pb_text_13,
	.home .et_pb_text_12 h1,
	.contact-title,
	.contact-title p {
		font-size: 35px !important;
	}

	.et_contact_bottom_container {
		float: none;
	    margin: 0 auto;
	    text-align: center;
	}

	.max-weight .et_pb_text_1 {
	    font-size: 30px;
    	line-height: 1em;
	}
	.max-weight .et_pb_text_2 {
	    font-size: 18px;
    	margin-bottom: 0px !important;
	    max-width: 100%;
	}
	.max-weight .et_pb_column_2 {
		padding-bottom: 0;
		padding-top: 0;
	}
	.styled-text .heading p,
	.styled-text .heading,
	.max-weight .heading p,
	.max-weight .heading {
		font-size: 35px !important;
		line-height: 1em;
	}
	.styled-text .content,
	.max-weight .content {
		max-width: 100% !important;
	    font-size: 18px;
	    margin-top: 30px;;
	}
	.styled-text .content p,
	.max-weight .content p {
	    font-size: 18px;
	}
}
